GET https://api.revio.co.za/v2/bankaccountsettlement/config/{configId}/executeParameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
configId | path | string (uuid) | yes | |
id | query | string (uuid) | no | |
fromTimestamp | query | string (date-time) | no | |
toTimestamp | query | string (date-time) | no | |
paymentId | query | string | no | |
paymentReconReference | query | string | no |
Example
curl -X GET https://api.revio.co.za/v2/bankaccountsettlement/config/{configId}/execute \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |